» Ubuntu » パッケージ

Error

two or more packages specified (sdcc lucid)